/***
Thai.lproj/Localizable.strings
updated by make_strings 2005-05-05 18:02:57 +0700
add comments above this one
***/


/*** Unmatched/untranslated keys ***/

/* File: ../../AddPanelController.m:44 */
/* Flag: untranslated */
"Choose a comment to add:" = "Choose a comment to add:";

/* File: ../../AddPanelController.m:45 */
/* Flag: untranslated */
"OK" = "OK";

/* File: ../../Controller.m:70 */
/* Flag: untranslated */
"Arrange In Front" = "Arrange In Front";

/* File: ../../Controller.m:71 */
/* Flag: untranslated */
"Miniaturize Window" = "Miniaturize Window";

/* File: ../../EditorWindowController.m:43 */
/* Flag: untranslated */
"Length:" = "Length:";

/* File: ../../EditorWindowController.m:44 */
/* Flag: untranslated */
"Channels:" = "Channels:";

/* File: ../../EditorWindowController.m:45 */
/* Flag: untranslated */
"Sample Rate:" = "Sample Rate:";

/* File: ../../EditorWindowController.m:46 */
/* Flag: untranslated */
"Nominal Bitrate:" = "Nominal Bitrate:";

/* File: ../../EditorWindowController.m:47 */
/* Flag: untranslated */
"High Bitrate:" = "High Bitrate:";

/* File: ../../EditorWindowController.m:48 */
/* Flag: untranslated */
"Low Bitrate:" = "Low Bitrate:";

/* File: ../../PreferencesWindowController.m:51 */
/* Flag: untranslated */
"Default comments to use:" = "Default comments to use:";

/* File: ../../PreferencesWindowController.m:52 */
/* Flag: untranslated */
"If you find you want to use a tag that you haven't set to default, you can add any of the comment tags to a file, by selecting 'Add comment' from the 'Edit' menu when you are editing a file."
= "If you find you want to use a tag that you haven't set to default, you can add any of the comment tags to a file, by selecting 'Add comment' from the 'Edit' menu when you are editing a file.";


/*** Strings from ../../AddPanelController.m ***/
/* File: ../../AddPanelController.m:43 */
"Add Comment" = "เพ่ิมรายการ";
/* File: ../../AddPanelController.m:46 */
"Cancel" = "ยกเลิก";


/*** Strings from ../../Controller.m ***/
/* File: ../../Controller.m:62 */
"Add Comment..." = "เพ่ิมรายการ...";
/* File: ../../Controller.m:52 */
"Close" = "ปิด";
/* File: ../../Controller.m:72 */
"Close Window" = "ปิดหน้าต่าง";
/* File: ../../Controller.m:60 */
"Copy" = "ลอก";
/* File: ../../Controller.m:59 */
"Cut" = "ตัด";
/* File: ../../Controller.m:63 */
"Delete Comment" = "ลบรายการ";
/* File: ../../Controller.m:79 */
/* File: ../../Controller.m:48 */
"Document" = "เอกสาร";
/* File: ../../Controller.m:80 */
/* File: ../../Controller.m:57 */
"Edit" = "แก้ไข";
/* File: ../../Controller.m:43 */
"Help..." = "ช่วยด้วย...";
/* File: ../../Controller.m:83 */
"Hide" = "ซ่อน";
/* File: ../../Controller.m:78 */
/* File: ../../Controller.m:39 */
"Info" = "ข้อมูล";
/* File: ../../Controller.m:41 */
"Info Panel..." = "ข้อมูล...";
/* File: ../../Controller.m:50 */
"Open..." = "เปิด...";
/* File: ../../Controller.m:61 */
"Paste" = "วาง";
/* File: ../../Controller.m:42 */
"Preferences..." = "ตัวเลือก...";
/* File: ../../Controller.m:84 */
"Quit" = "ออก";
/* File: ../../Controller.m:51 */
"Save..." = "บันทึก...";
/* File: ../../Controller.m:82 */
"Services" = "บริการ";
/* File: ../../Controller.m:81 */
/* File: ../../Controller.m:68 */
"Windows" = "หน้าต่าง";


/*** Strings from ../../PreferencesWindowController.m ***/
/* File: ../../PreferencesWindowController.m:50 */
"Preferences" = "ตัวเลือก";
